/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://www.bioinformantworldwidellc.com/twentyfourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       bioinformantworldwidellc.com
 Author URI:   http://www.bioinformantworldwidellc.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Text Domain:  twenty-fourteen-child
*/
@import url("../twentyfourteen/style.css");
/* Theme customization starts here */
/* 1.0 Reset*/
a {
	color: #ac0000;
	text-decoration: none;
}
a:active, a:hover {
	color: #890000;
}
::selection {
	background: #ac0000;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
	background: #ac0000;
	color: #fff;
	text-shadow: none;
}

.widget a:hover {
	color: #ac0000;
}

/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img {
	height: auto;
	width: 100%;
}

/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
.site {
	background-color: #fff;
	max-width: none;
	position: relative;
}
 
/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */
.site-header {
	max-width: none;
}
 /* Search in the header */
.search-toggle {
	background-color: #ac0000;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #890000;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	color: #ac0000;
	font-weight: 900;
}

.site-navigation li:hover > a, .site-navigation li.focus > a {
	background-color: #890000;
	color: #fff;
}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {
	background-color: #890000;
	color: #fff;
}

	.primary-navigation ul ul {
		background-color: #ac0000;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #ac0000;
		color: #fff;
	}
	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #890000;
	}
	.secondary-navigation ul ul {
		background-color: #ac0000;
		position: absolute;
		top: 0;
		left: -999em;
		width: 182px;
		z-index: 99999;
	}
	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #ac0000;
		color: #fff;
	}
	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #890000;
	}
	
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #ac0000;
}

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #890000;
}

.page .comments-area {
	display: none;
}
/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	max-width: none;
	padding: 0 100px;
}

/**
 * 6.1 Post Thumbnail
 * -----------------------------------------------------------------------------
 */

.post-thumbnail {
	background: none !important;
	display: block;
	position: relative;
	width: 100%;
	z-index: 0;
}

 /**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */
 .entry-title a:hover {
	color: #890000;
}
/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */
 .entry-meta a:hover {
	color: #890000;
}
.entry-meta .tag-links a:hover {
	background-color: #890000;
	color: #fff;
}
.entry-meta .tag-links a:hover:before {
	border-right-color: #890000;
}
/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */
 /* Ephemera Widget*/
 .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #890000;
}
.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #890000;
}

/**
 * 9.0 Featured Content
 * -----------------------------------------------------------------------------
 */

.featured-content {
	background: black;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

@media screen and (min-width: 1008px) {
	.grid .featured-content .entry-header {
			height: auto;
	}
}

@media screen and (min-width: 1040px) {
	.full-width .archive-header,
	.full-width .comments-area,
	.full-width .image-navigation,
	.full-width .page-header,
	.full-width .page-content,
	.full-width .post-navigation,
	.full-width .site-content .entry-header,
	.full-width .site-content .entry-content,
	.full-width .site-content .entry-summary,
	.full-width .site-content footer.entry-meta {
		padding-right: 100px;
		padding-left: 100px;
	}
}
/*woocommerce*/
.sku_wrapper {
	display: none;
}

/*woocommerce-layout css*/
.twentyfourteen .tfwc {
    margin: 0 auto;
    max-width: none;
    padding: 0 100px;
}

.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img {
	height: auto;
        width: 66.66667%;
}
